defaults:
  - _self_
  - group: null

# a mapping item
dict:
  key1: val1
  key2: val2
  key3: ???

# an item with a prefix identical to that of the dict
dict_prefix: yup

# a list item
list:
  - aa
  - bb
  - ???

# an item with a prefix identical to a list
list_prefix: yup
